/* GENERALES */

.conmutador-menu,
.conmutador-menu div,
.user-icon i,
.cart-icon i,
.carrusel-google .elementor-carousel-wrapper .elementor-swiper-button i,
.acordeon-faqs .elementor-tab-content a,
.columna-marca .logo-marca-coleccion,
.layout-full-width #main .page-footer a,
.layout-full-width #main .page-footer a span,
body#checkout a,
.featured-products .all-product-link {
    transition: 0.3s all ease;
}

#main .page-footer {
    margin-bottom: 0;
}

.boton-mix {
    mix-blend-mode: screen;
}

.caja-icono .elementor-widget-container,
.caja-icono .elementor-icon-box-wrapper {
    height: -webkit-fill-available;
}

.migas-pan a {
    font-weight: 600;
    transition: 0.3s color ease;
}

/* HEADER */

#header {
    background-color: transparent !important;
    box-shadow: none !important;
}

.conmutador-menu {
    display: flex;
    flex-direction: column;
    gap: 3px;
    cursor: pointer;
}

.conmutador-menu div,
.conmutador-menu.cerrar div {
    height: 2px;
    background-color: rgba(255, 255, 255, 0.75);
}

.conmutador-menu:hover div {
    background-color: rgba(255, 255, 255, 1);
}

.conmutador-menu div:first-child {
    width: 16px;
}

.conmutador-menu div:nth-child(2) {
    width: 20px;
}

.conmutador-menu div:last-child {
    width: 8px;
}

.desplegable,
.desplegable-movil {
    position: fixed;
    top: 0;
    display: none;
}

/* .desplegable,
.desplegable .sw365-menu-container a {
    pointer-events: none;
}*/

.menu-desplegado .desplegable,
.menu-desplegado-movil .desplegable-movil {
    display: block;
}

/* .menu-desplegado .desplegable,
.menu-desplegado .desplegable .sw365-menu-container a {
    pointer-events: auto;
} */

.conm-desplegable .conmutador-menu.cerrar div,
.conm-desplegable.movil .conmutador-menu.cerrar-movil div {
    height: 2px;
    background-color: rgba(0, 0, 0, 0.75);
}

.conm-desplegable .conmutador-menu.cerrar:hover div,
.conm-desplegable.movil .conmutador-menu.cerrar-movil:hover div {
    background-color: rgba(0, 0, 0, 1);
}

.conm-desplegable .conmutador-menu.cerrar,
.conm-desplegable.movil .conmutador-menu.cerrar-movil {
    width: 20px;
    height: 20px;
}

.conm-desplegable .conmutador-menu.cerrar div,
.conm-desplegable.movil .conmutador-menu.cerrar-movil div {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
}

.conmutador-menu.cerrar div:first-child,
.conmutador-menu.cerrar-movil div:first-child {
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.conmutador-menu.cerrar div:last-child,
.conmutador-menu.cerrar-movil div:last-child {
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.scroll .header-fijado {
	transform: translateY(-80px);
	background: #FFF !important;
	transition: 0.3s transform ease, 0.3s background ease 0.3s !important;
}

.scroll-up .header-fijado {
	transform: translateY(0px);
}

#product.scroll .header-fijado,
#authentication.scroll .header-fijado,
#password.scroll .header-fijado,
#registration.scroll .header-fijado,
.layout-full-width:not(.layout-header-footer).scroll .header-fijado,
#search.scroll .header-fijado,
#manufacturer.elementor-page.scroll .header-fijado {
    border-color: transparent;
}

.header-fijado .invert {
    transition: 0.3s filter ease;
}

#product .header-fijado,
#authentication .header-fijado,
#password .header-fijado,
#registration .header-fijado,
.layout-full-width:not(.layout-header-footer) .header-fijado,
#search .header-fijado,
#manufacturer.elementor-page .header-fijado {
    border-bottom: 1px solid #0A0A0A;
    background: #FFF !important;
}

.scroll .header-fijado .invert,
#product .header-fijado>.elementor-container .invert,
#authentication .header-fijado>.elementor-container .invert,
#password .header-fijado>.elementor-container .invert,
#registration .header-fijado>.elementor-container .invert,
.layout-full-width:not(.layout-header-footer) .header-fijado>.elementor-container .invert,
#search .header-fijado>.elementor-container .invert,
#manufacturer.elementor-page .header-fijado>.elementor-container .invert {
    filter: invert(1);
    transition: 0.3s filter ease 0.3s;
}

.icono-usuario i {
    color: rgba(255, 255, 255, 0.75);
    transition: 0.3s color ease;
}

.icono-usuario i:hover {
    color: #FFF;
}

.icono-usuario.menu-abierto i {
    color: rgba(10, 10, 10, 0.75);
}

.icono-usuario.menu-abierto i:hover {
    color: #0A0A0A;
}

/* FOOTER */

.formas-pago {
    display: flex;
    gap: 16px;
    align-items: center;
}

.formas-pago img {
    height: 16px;
    width: auto;
}

.formas-pago img:nth-of-type(5),
.formas-pago img:nth-of-type(9),
.formas-pago img:nth-of-type(10) {
    height: 24px;
}

.formas-pago img:nth-of-type(6) {
    height: 17px;
}

.formas-pago img:nth-of-type(7) {
    height: 18px;
}

.formas-pago img:nth-of-type(8) {
    height: 12px;
}

/* INICIO */

.pestanas-marcas-inicio .elementor-tab-title {
    padding: 16px 24px 12px;
    transition: 0.3s all ease;
}

.pestanas-marcas-inicio .elementor-tab-title:hover {
    color: #0A0A0A !important;
}

.pestanas-marcas-inicio .elementor-tab-title.elementor-active {
    background: #F9ECE6;
}

.pestanas-marcas-inicio .elementor-tab-content {
    padding: 0;
    padding-top: 32px;
}

.seccion-pestanas ul.elementor-nav.ce-scrollbar-x--auto {
    flex-direction: row;
    width: 100%;
}

.seccion-pestanas ul.elementor-nav.ce-scrollbar-x--auto .menu-item {
    width: fit-content;
}

.seccion-pestanas ul.elementor-nav.ce-scrollbar-x--auto .menu-item a {
    padding: 16px 24px 12px;
    transition: 0.3s all ease;
    color: rgba(10, 10, 10, 0.75);
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: -0.25px;
}

.seccion-pestanas ul.elementor-nav.ce-scrollbar-x--auto .menu-item a:hover,
.seccion-pestanas ul.elementor-nav.ce-scrollbar-x--auto .menu-item a.elementor-item-active {
    color: #0A0A0A;
}

.seccion-pestanas ul.elementor-nav.ce-scrollbar-x--auto .menu-item a.elementor-item-active {
    background: #F9ECE6;
}

.carrusel-pestanas .swiper-pagination-bullets,
.carrusel-google .swiper-pagination-bullets {
    gap: 8px;
    display: none;
}

.carrusel-pestanas .swiper-pagination-bullets .swiper-pagination-bullet,
.carrusel-google .swiper-pagination-bullets .swiper-pagination-bullet {
	width: 100% !important;
	border-radius: 8px;
}

.carrusel-pestanas .elementor-swiper-button {
    top: -48px;
    transform: none;
    border-radius: 50%;
    padding: 8px;
    background-color: #F9ECE6;
    transition: 0.3s color ease;
}

.carrusel-pestanas .elementor-swiper-button:hover {
    color: #0A0A0A !important;
}

.caja-miniatura-producto .elementor-product-miniature {
    padding: 0;
}

.caja-miniatura-producto .elementor-image {
    background-color: #FCF6F3;
}

.caja-miniatura-producto form.elementor-atc {
    position: absolute;
    bottom: 109px;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s all ease;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.caja-miniatura-producto:hover form.elementor-atc {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.caja-miniatura-producto form.elementor-atc button {
    padding: 12px 16px;
}

.caja-miniatura-producto form.elementor-atc .elementor-button-text {
    width: max-content;
}

.caja-miniatura-producto .elementor-image img {
    filter: drop-shadow(2px 2px 2px rgba(10, 10, 10, 0.25));
    width: 100%;
	object-fit: cover;
}

.sin-productos {
    display: block;
}

.col-carrusel-productos .elementor-column-wrap .elementor-widget-wrap:has(.carrusel-pestanas) .sin-productos {
    display: none;
}

.carrusel-google .elementor-testimonial-wrapper {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.carrusel-google .elementor-testimonial-wrapper .elementor-testimonial-content {
    order: 1;
}

.carrusel-google .elementor-testimonial-wrapper .elementor-testimonial-job a {
    font-weight: 600;
    font-size: 0.85rem;
    color: #0a0a0a;
}

.carrusel-google .elementor-carousel-wrapper .elementor-swiper-button {
    bottom: -32px;
    top:  auto;
    border-radius: 50%;
    padding: 8px;
    background-color: #F9ECE6;
    transition: 0.3s color ease;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s all ease;
}

.carrusel-google .elementor-carousel-wrapper .elementor-swiper-button:hover i {
    fill: #0a0a0a !important;
    color: #0a0a0a !important; 
}

.carrusel-google .elementor-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-prev {
    left: 0;
}

.carrusel-google .elementor-carousel-wrapper .elementor-swiper-button.elementor-swiper-button-next {
    right: 0;
}

/* CONTACTO */

.enlace-contacto .elementor-icon-box-description {
    font-size: 1rem;
}

.enlace-contacto .elementor-icon-box-title {
    height: 28px;
    padding-bottom: 8px;
}

.enlace-contacto .elementor-icon-box-title>a {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.25rem !important;
    font-weight: 600 !important;
}

.enlace-contacto .elementor-icon-box-description>a {
    color: rgba(10, 10, 10, 0.5);
    text-decoration: underline;
    text-decoration-color: #F9ECE6;
    text-underline-offset: 6px;
    transition: 0.3s all ease;
}

.enlace-contacto .elementor-icon-box-description>a:hover {
    text-decoration-color: rgba(10, 10, 10, 1);
    color: #0A0A0A;
}

.form-contacto input,
.form-contacto select,
.form-contacto textarea {
    min-height: 48px;
}

.form-contacto input,
.form-contacto select {
    padding: 12px 24px;
}

.form-contacto textarea {
    padding: 16px 24px;
}

.form-contacto .elementor-field-type-checkbox .elementor-field-option {
    display: flex;
    gap: 8px;
    align-items: center;
}

.form-contacto .elementor-field-type-checkbox .elementor-field-option .elementor-field-label {
    font-size: 1rem;
}

.form-contacto .elementor-field-type-checkbox .elementor-field-option .elementor-field-label a {
    font-weight: 400;
    color: rgba(0, 0, 0, 0.75);
    text-decoration: underline;
    text-decoration-color: rgba(0, 0, 0, 0.25);
    text-underline-offset: 6px;
    transition: 0.3s all ease;
}

.form-contacto .elementor-field-type-checkbox .elementor-field-option .elementor-field-label a:hover {
    color: #0A0A0A;
    text-decoration-color: inherit;
}

.form-contacto .elementor-field-type-submit {
    width: fit-content;
}

/* FAQS */

.main-faqs nav {
    padding: 0 !important;
}

.main-faqs nav ul.elementor-nav {
    flex-direction: row;
    justify-content: flex-start;
    margin-bottom: 40px;
}

.main-faqs nav ul.elementor-nav li {
    width: fit-content;
}

.main-faqs nav ul.elementor-nav li a.elementor-item {
    padding-top: 16px !important;
}

.main-faqs nav ul.elementor-nav li a.elementor-item-active {
    background-color: #F9ECE6;
}

.acordeon-faqs .elementor-accordion-icon i {
    display: block !important;
    width: fit-content;
    transition: 0.3s transform ease;
}

.acordeon-faqs .elementor-tab-title {
    display: flex;
    align-items: center;
    gap: 8px;
}

.acordeon-faqs .elementor-active .elementor-accordion-icon i {
    transform: rotate(135deg);
    transform-origin: center;
}

/* MARCAS */

.seccion-marcas>.elementor-container {
    justify-content: center;
}

.seccion-marcas>.elementor-container>nav {
    max-width: 1184px;
}

.seccion-marcas nav ul.elementor-nav {
    margin-bottom: 32px;
}

.columna-marca {
    overflow: hidden;
}

.columna-marca .ver-marca-coleccion {
    opacity: 0;
    transform: translateY(-36px);
}

.columna-marca .logo-marca-coleccion {
    transform: translateY(18px);
}

.columna-marca .imagen-marca-coleccion img {
    transition: 1s transform ease-in-out;
}

.columna-marca:hover .imagen-marca-coleccion img {
    transform: scale(1.075);
}

.columna-marca:hover .ver-marca-coleccion {
    opacity: 1;
}

.columna-marca:hover .ver-marca-coleccion,
.columna-marca:hover .logo-marca-coleccion {
    transform: translateY(0);
}

.columna-marca .ver-marca-coleccion {
    transition: 0.15s opacity ease, 0.3s transform ease;
}

.columna-marca:hover .ver-marca-coleccion {
    transition: 0.3s transform ease, 0.3s opacity ease 0.1s;
}

/* CATEGORÍAS Y LISTADOS */

.clasificacion-productos select {
    padding: 12px 24px;
}

.filtros-producto .dialog-lightbox-close-button {
    margin-top: 32px !important;
}

.filtros-producto .ce-filters__clear {
    position: absolute;
    top: 32px;
    left: 32px;
}

.seccion-descripcion {
    display: none;
}

.seccion-descripcion:has(.elementor-widget-wrap .elementor-widget-listing-description) {
    display: block;
}

/* PRODUCTO */

.valoracion-producto .elementor-star-rating__title {
    order: 1;
    margin-left: 8px;
    margin-right: 0;
}

.valoracion-producto .elementor-star-rating__title:before {
    content: "(";
}

.valoracion-producto .elementor-star-rating__title:after {
    content: ")";
}

.meta-producto .ce-product-meta__detail {
    display: flex;
    flex-direction: column;
}

.quedan-existencias>.elementor-widget-container>div {
    padding: 6px 12px 6px 8px;
    width: fit-content;
    display: flex;
    align-items: center;
}

.quedan-existencias>.elementor-widget-container>div.sin-stock {
    background: #0A0A0A;
}

.quedan-existencias>.elementor-widget-container>div.quedan {
    background: #f9d7d4;
}

.quedan-existencias>.elementor-widget-container>div.bajas {
    background: #ffe8c2;;
}

.quedan-existencias>.elementor-widget-container>div.bien {
    padding: 0;
}

.quedan-existencias>.elementor-widget-container>div .circulo,
.quedan-existencias>.elementor-widget-container>div .quedan {
    display: inline-block;
}

.quedan-existencias>.elementor-widget-container>div .circulo {
    border-radius: 50%;
    width: 10px;
    height: 10px;
}

.quedan-existencias>.elementor-widget-container>div .quedan {
    margin-left: 8px;
    font-size: 0.9rem;
    line-height: 1.25em;
}

.quedan-existencias>.elementor-widget-container>div.sin-stock .quedan {
    color: #FFF;
}

.quedan-existencias>.elementor-widget-container>div.quedan .circulo {
    background-color: #ff5147;
}

.quedan-existencias>.elementor-widget-container>div.bajas .circulo {
    background-color: #ffc438;
}

.quedan-existencias>.elementor-widget-container>div.bien .circulo {
    background-color: rgb(22, 163, 74);
}

.quedan-existencias>.elementor-widget-container>div.sin-stock .circulo {
    background-color: #858585;
}

.desplegable-producto .elementor-tab-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.desplegable-producto .elementor-accordion-icon,
.desplegable-producto .elementor-toggle-icon {
    transition: 0.3s transform linear;
    width: 1em !important;
    order: 1;
}

.desplegable-producto .elementor-accordion-icon i,
.desplegable-producto .elementor-toggle-icon i {
    display: block !important;
}

.desplegable-producto .elementor-active .elementor-accordion-icon,
.desplegable-producto .elementor-active .elementor-toggle-icon {
    transform: rotate(180deg);
    transform-origin: center;
}

.desplegable-producto,
.desplegable-producto p,
.desplegable-producto a {
    font-size: 0.9rem;
}

.desplegable-producto .encabezado {
    margin-top: 24px;
    margin-bottom: 8px;
}

.desplegable-producto .encabezado:first-child {
    margin-top: 0;
}

.desplegable-producto p {
    margin-bottom: 24px;
	color: rgba(10, 10, 10, 0.75);
}

.desplegable-producto .encabezado,
.desplegable-producto a.link-directo {
    font-size: 1.1rem;
}

.desplegable-producto a.link-interior,
.desplegable-producto.especificaciones p>a {
    text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-color: rgba(10, 10, 10, 0.5);
    transition: 0.3s all ease;
	background: #00000001;
}

.desplegable-producto a:hover,
.desplegable-producto.especificaciones p>a:hover {
    text-decoration-color: inherit;
}

.desplegable-producto a.link-directo {
    font-weight: 600;
    color: rgba(10, 10, 10, 0.75);
    line-height: 1.25em;
    transition: 0.3s all ease;
    text-decoration: underline;
    text-decoration-color: rgba(10, 10, 10, 0.5);
    text-decoration-thickness: 2px;
    text-underline-offset: 5px;
    margin-top: 24px;
}

.desplegable-producto a.link-directo:hover {
    color: #0A0A0A;
    text-decoration-color: inherit;
}

.desplegable-producto .bloque {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin-bottom: 24px;
}

.desplegable-producto .bloque:last-child {
    margin-bottom: 0;
}

.desplegable-producto .bloque p {
    margin: 0;
}

.desplegable-producto.especificaciones p>span {
	display: block;
	font-size: 1.1rem;
	color: rgba(10, 10, 10, 0.75);
	margin-bottom: 8px;
}

.desplegable-producto.especificaciones p.dentro {
	margin-bottom: 16px;
}

.desplegable-producto.especificaciones .imagenes {
    display: flex;
    align-items: center;
    column-gap: 16px;
    row-gap: 8px;
    flex-wrap: wrap;
}

.desplegable-producto.especificaciones .imagenes img {
    margin-top: 4px;
    max-height: 16px;
}

.desplegable-producto.especificaciones .imagenes img:nth-child(5) {
    max-height: 24px;
}

.desplegable-producto.especificaciones .imagenes img:nth-child(6) {
    max-height: 17px;
}

.desplegable-producto.especificaciones .imagenes img:nth-child(7) {
    max-height: 18px;
}

.desplegable-producto.caracteristicas ul {
    padding: 0;
	margin: 0;
	list-style: none;
    /* box-shadow: 2px 2px 6px rgba(10, 10, 10, 0.05); */
}

.desplegable-producto.caracteristicas ul>li {
	width: 100%;
	display: flex;
}

.desplegable-producto.caracteristicas ul>li>span {
	width: 50%;
    padding: 8px;
    text-align: center;
    border-bottom: 1px solid rgba(10, 10, 10, 0.1);
}

.desplegable-producto.caracteristicas ul>li>span:first-child {
    border-right: 1px solid rgba(10, 10, 10, 0.1);
}

.desplegable-producto.caracteristicas ul>li:last-of-type>span {
    border-bottom: none;
}

.desplegable-producto.caracteristicas ul>li>span.feature-name {
    /*text-transform: uppercase;*/
    font-weight: 600;
}

/* POPUP NOTIFICAR */

.popup-notificar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: 0.3s all linear !important;
}

.popup-notificar.visible {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.boton-notificar,
.anadir-carrito a,
.layout-full-width #main #content form .form-footer button,
.wishlist-product-bottom .wishlist-product-addtocart,
#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 .psgdprgetdatabtn17,
#checkout button {
    background: transparent;
    border: 2px solid rgba(10, 10, 10, 0.75);
    color: rgba(10, 10, 10, 0.75);
    padding: 12px 24px 12px 24px;
    text-transform: none;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.25em;
    transition: 0.3s all ease;
}

.boton-notificar:hover,
.anadir-carrito a:hover,
.layout-full-width #main #content form .form-footer button:hover,
.wishlist-product-bottom .wishlist-product-addtocart:hover,
#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 .psgdprgetdatabtn17:hover,
#checkout button:hover {
    border-color: #0a0a0a;
    color: #FFF;
    background: #0A0A0A;
}

.boton-cerrar-popup-notificar {
    cursor: pointer;
}

.notificar-container input {
    width: 100%;
    max-width: 640px;
    padding: 12px 24px;
    border: 1px solid #0A0A0A;
    font-size: 1rem;
    line-height: 1em;
    color: rgba(10, 10, 10, 0.75);
}

.form-notificar-widget form .error {
    padding-top: 8px;
    color: #e20000;
    font-size: 0.9rem;
    line-height: 1.5em;
    font-weight: 400;
    display: none;
}

.acceptance {
    margin: 16px 0;
    display: flex;
    align-items: center;
    gap: 8px;
}

.acceptance input {
    min-height: 48px;
}

.acceptance label {
    font-size: 1rem;
    margin: 0;
}

.acceptance a {
    font-weight: 600;
    color: rgba(0, 0, 0, 0.75);
    transition: 0.3s color ease;
}

.form-notificar-widget .envio-exitoso {
	padding: 12px 16px;
	margin-top: 32px;
	background: rgba(216, 232, 194, 0.5);
	font-size: 0.9rem;
	align-items: center;
	width: fit-content;
	color: rgba(10, 10, 10, 0.75);
    display: none;
}

.form-notificar-widget .envio-exitoso i {
	line-height: 1em;
}

.form-notificar-widget .envio-exitoso span {
	margin-bottom: 0px;
}

/* PÁGINAS PROPIAS DE PRESTASHOP */

.layout-full-width #wrapper {
    padding-top: 160px;
    padding-bottom: 80px;
    background: #FFF;
}

.layout-full-width .container {
    width: 100%;
    max-width: 1184px;
    padding-left: 0;
    padding-right: 0;
}

.layout-full-width .container #content-wrapper {
	padding-left: 0;
	padding-right: 0;
}

.layout-full-width .container .row,
.layout-full-width .container #content .row {
	margin-left: 0;
	margin-right: 0;
}

.layout-full-width nav.breadcrumb {
    display: none;
}

.layout-full-width #main .page-header {
    margin-bottom: 80px;
}

.layout-full-width #main .page-header>* {
    text-transform: uppercase;
}

.layout-full-width #main .page-content {
    margin-bottom: 32px;
	padding: 0;
	max-width: 640px;
}

#my-account.layout-full-width #main .page-content,
#module-psgdpr-gdpr.layout-full-width #main .page-content,
#order-confirmation.layout-full-width #main .page-content,
#order-detail.layout-full-width #main .page-content,
#addresses.layout-full-width #main .page-content {
	max-width: 100%;
}

.layout-full-width #main #content .links {
    gap: 16px;
}

.layout-full-width #main #content .links a {
    width: calc(33.3333% - 10.67px);
    margin-bottom: 0;
    padding: 12px 24px;
	border: 2px solid #0a0a0a;
}

.layout-full-width #main #content .links a .link-item {
	padding: 0;
	display: flex;
	align-items: center;
	gap: 8px;
	text-transform: none;
	font-weight: 600;
	color: #0a0a0a;
	font-size: 1.1em;
	background: transparent;
}

.layout-full-width #main #content .links a .link-item i {
	font-size: 24px;
	width: fit-content;
	padding: 0;
}

.layout-full-width #main #content .links a,
.layout-full-width #main #content .links a .link-item,
.layout-full-width #main #content .links a .link-item i,
.layout-full-width .page-footer>div a,
.layout-full-width #main #content form>div .form-group .custom-checkbox label p a {
	transition: 0.3s all ease;
}

.layout-full-width #main #content .links a:hover {
	background: #0a0a0a;
}

.layout-full-width #main #content .links a:hover .link-item {
	color: #FFF;
}

.layout-full-width #main #content .links a:hover .link-item i {
	color: #F9ECE6;
}

.layout-full-width .page-footer>div {
    text-align: left !important;
}

.layout-full-width .page-footer>div a,
.layout-full-width #main #content form>div .form-group .custom-checkbox label p a,
.layout-full-width #main .page-footer a span,
.page-customer-account #content .order-actions a,
.featured-products .all-product-link {
    line-height: 1.5em;
    text-decoration: underline;
    text-decoration-color: #F3D8CD;
    text-underline-offset: 6px;
}

.layout-full-width .page-footer>div a:hover,
.layout-full-width #main #content form>div .form-group .custom-checkbox label p a:hover,
.layout-full-width #main .page-footer a:hover span,
.page-customer-account #content .order-actions a:hover,
.featured-products .all-product-link:hover {
    color: #0A0A0A;
    text-decoration-color: inherit;
}

.layout-full-width #main #content form>div,
.layout-full-width #main #content form>section {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.layout-full-width #main #content form>div .form-group,
.layout-full-width #main #content form>section .form-group {
    display: flex;
    margin-bottom: 0;
	flex-wrap: wrap;
}

.layout-full-width #main #content form>section .form-group:last-child {
	margin-bottom: 24px;
}

.layout-full-width #main #content form>div .form-group .form-control-label,
.layout-full-width #main #content form>section .form-group .form-control-label {
	width: 100%;
	padding: 0;
	text-align: left;
	margin-bottom: 4px;
}

.layout-full-width #main #content form>div .form-group .js-input-column,
.layout-full-width #main #content form>section .form-group .js-input-column,
.layout-full-width #main #content form>section .form-group>div {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

.layout-full-width #main #content form>div .form-group .js-input-column input,
.layout-full-width #main #content form>section .form-group .js-input-column input,
.layout-full-width #main #content form>section .form-group .js-input-column select,
.layout-full-width #main #content form>section .form-group>div select {
	padding: 12px 24px;
	background: transparent;
}

.layout-full-width #main #content form>section .form-group .js-input-column select,
.layout-full-width #main #content form>section .form-group>div select {
    min-height: 46px;
}

.layout-full-width #main #content form>div .form-group .js-input-column .form-control-comment,
.layout-full-width #main #content form>section .form-group .js-input-column .form-control-comment {
	display: block;
	padding-top: 4px;
	font-size: 0.9rem;
}

.layout-full-width #main #content form>div .form-group .col-md-3.form-control-comment,
.layout-full-width #main #content form>section .form-group .col-md-3.form-control-comment {
	padding-left: 0;
	padding-right: 0;
}

.layout-full-width #main #content form>div .form-group .custom-checkbox label,
.layout-full-width #main #content form>section .form-group .custom-checkbox label {
	display: flex;
	align-items: center;
    margin-bottom: 16px;
}

.layout-full-width #main #content form>div .form-group .custom-checkbox label br,
.layout-full-width #main #content form>section .form-group .custom-checkbox label br {
	display: none;
}

.layout-full-width #main #content form>div .form-group .custom-checkbox label p,
.layout-full-width #main #content form>section .form-group .custom-checkbox label p {
	margin-bottom: 0;
	font-style: normal;
	font-size: 1rem;
	color: rgba(10, 10, 10, 0.75);
}

.layout-full-width #main #content form>div .form-group .input-group-btn button,
.layout-full-width #main #content form>section .form-group .input-group-btn button {
    background: rgba(10, 10, 10, 0.5);
    padding: 8px 12px;
    text-transform: none;
    font-weight: 600;
    font-size: 0.9rem;
	transition: 0.3s background ease;
}

.layout-full-width #main #content form>div .form-group .input-group-btn button:hover,
.layout-full-width #main #content form>section .form-group .input-group-btn button:hover {
    background: #0a0a0a;
}

.layout-full-width #main #content form>.form-footer {
    display: flex;
}

#main .page-content {
    max-width: 100%;
}

#main .page-content table,
#main .page-content table thead,
#main .page-content table tr {
    border: none;
}

#main .page-content h6,
#main .page-content table th,
#main .page-content table tr {
	background: #00000001;
}

#main .page-content table th,
#main .page-content table tbody th,
#main .page-content table tbody td {
    border-bottom: 1px solid rgba(10, 10, 10, 0.1);
    border-right: 1px solid rgba(10, 10, 10, 0.1);
	border-top: none;
	border-left: none;
    text-align: center !important;
    vertical-align: middle;
}

#main .page-content table th:last-of-type,
#main .page-content table tbody tr:last-of-type,
#main .page-content table tbody tr .order-actions{
	border-right: none;
}

#main .page-content table tbody tr th {
	border-right: 1px solid rgba(10, 10, 10, 0.1) !important;
}

#main .page-content table tbody tr:last-of-type td,
#main .page-content table tbody tr:last-of-type th {
	border-bottom: none;
}

#order-confirmation #order-details {
    width: 100%;
}

.page-customer-account #content .order-actions {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.wishlist-list-item-link .wishlist-list-item-title,
.wishlist-container-header .wishlist-add-to-new {
    color: rgba(10, 10, 10, 0.75) !important;
	background: #00000001;
    transition: 0.3s color ease;
}

.wishlist-list-item:hover .wishlist-list-item-title,
.wishlist-container-header .wishlist-add-to-new:hover {
    color: #0A0A0A !important;
}

.wishlist-container-header .wishlist-add-to-new:hover {
	opacity: 1;
}

.wishlist-footer-links {
    margin-bottom: 0;
}

.wishlist-footer-links a {
    color: rgba(10, 10, 10, 0.5) !important;
    line-height: 1.5em;
    text-decoration: underline;
    text-decoration-color: #F3D8CD;
    text-underline-offset: 6px;
	background: #00000001;
    transition: 0.3s all ease;
}

.wishlist-footer-links a i {
    font-size: 1rem;
}

.wishlist-footer-links a:hover {
    color: #0A0A0A !important;
    text-decoration-color: inherit;
}

.sort-by-row .sort-by {
    min-width: 104px;
}

#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content {
	display: flex;
	flex-direction: column;
	gap: 80px;
}

#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 {
	padding: 0;
	margin: 0;
	background: transparent;	
}

#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 h2,
#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 p {
	margin-bottom: 24px;
}

#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 .psgdprgetdatabtn17 {
	float: left;
	margin: 0;
}

#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 a:first-of-type {
	margin-right: 16px;
}

.alert-info,
#order-items table tr.total-value,
#order-detail #order-infos .box:first-child {
    background: #F9ECE6;
    border-color: #F3D8CD;
    color: rgba(10, 10, 10, 0.75);
}

#blockcart-modal .modal-title i.material-icons {
    margin-right: 8px;
}

#blockcart-modal .modal-dialog .modal-body .product-name,
body#checkout a:hover {
    color: #0A0A0A;
}

.elementor-button--checkout {
    border-radius: 0px;
    border: 2px solid rgba(10, 10, 10, 0.75);
    font-weight: 600 !important;
}

.elementor-button--checkout:hover {
    background-color: #0A0A0A;   
}

.elementor-button--checkout:hover,
body#checkout section.checkout-step .address-item.selected {
    border-color: #0A0A0A;
}

.custom-radio input[type=radio]:checked+span {
    background-color: rgba(10, 10, 10, 0.75);
}

body#checkout section.checkout-step .add-address a i {
    margin-right: 4px;
}

#order-items table tr.total-value {
    padding: 8px;
    text-transform: none;
}

#order-details {
    margin-top: 40px;
}

#order-details ul {
    margin-bottom: 0;
}

.card.definition-list .card-block {
    padding-top: 0px;
}

.card.definition-list .card-block dl dd,
.card.definition-list .card-block dl dt {
    background: transparent;
    margin: 0;
    padding: 16px 0;
    border-bottom: 1px solid rgba(10, 10, 10, 0.5);
}

.card.definition-list .card-block dl dd:last-of-type,
.card.definition-list .card-block dl dt:last-of-type {
	border-bottom: none;
}

.card.definition-list .card-block dl dd {
	padding-left: 24px
}

.card.definition-list .card-block dl dt {
	border-right: 1px solid rgba(10, 10, 10, 0.5);
}

.definition-list dl {
	margin-bottom: 32px;
}

#content-hook-order-confirmation-footer .products.row {
    row-gap: 30px;
}

.featured-products .all-product-link {
    font-size: 0.9rem;
}

.layout-full-width #main #content form .form-control-comment,
.page-footer i,
.page-footer a span,
.address a i,
.address a span,
.wishlist-products-count,
.wishlist-product-combinations span,
#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 p,
#module-psgdpr-gdpr.layout-full-width #main .page-content .page_content .psgdprinfo17 p a,
.form-login .elementor-lost-password,
.form-login a,
.link-registro a {
    background: #00000001;
}

#module-blockwishlist-lists h1,
#view h1 {
    text-transform: uppercase;
}

.caja-miniatura-producto .elementor-product-miniature .elementor-cover-image {
    transition: 0.4s opacity ease;
}

.caja-miniatura-producto .elementor-product-miniature:hover .elementor-image:has(.elementor-second-image) .elementor-cover-image {
    opacity: 0;
}

.migas-pan .elementor-row {
    flex-wrap: wrap;
}

/* INFOIRMACIÓN LEGAL */

.legales h2 {
    margin-top: 48px;
    margin-bottom: 24px;
}

.legales h3,
.legales h4 {
    margin-top: 32px;
    margin-bottom: 24px;
}

.legales p,
.legales ol,
.legales ul {
    color: rgba(10, 10, 10, 0.75) !important;
    font-size: 1rem !important;
}

.legales table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: .9em;
    margin-block-end:15px;
    width: 100%;
}

.legales table td,
.legales table th {
    border: 1px solid hsla(0,0%,50%,.502);
    line-height: 1.5;
    padding: 15px;
    vertical-align: top;
    color: rgba(10, 10, 10, 0.75);
}

.legales table th {
    font-weight: 600
}

.legales table tfoot th,
.legales table thead th {
    font-size: 1em
}

.legales table caption+thead tr:first-child td,
.legales table caption+thead tr:first-child th,
.legales table colgroup+thead tr:first-child td,
.legales table colgroup+thead tr:first-child th,
.legales table thead:first-child tr:first-child td,
.legales table thead:first-child tr:first-child th {
    border-block-start:1px solid hsla(0,0%,50%,.502)}

.legales table tbody>tr:nth-child(odd)>td,
.legales table tbody>tr:nth-child(odd)>th {
    background-color: hsla(0,0%,50%,.071)
}

.legales table tbody tr:hover>td,
.legales table tbody tr:hover>th {
    background-color: hsla(0,0%,50%,.102)
}

.legales table tbody+tbody {
    border-block-start:2px solid hsla(0,0%,50%,.502)
}

.legales ol {
    padding-left: 18px;
}

.legales ul {
    padding-left: 0;
}

.legales *:last-child {
    margin-bottom: 0;
}
 
/* RESPONSIVE */

@media (max-width: 1024px) {

	.layout-full-width #wrapper {
	    padding-top: 144px;
	    padding-bottom: 60px;
	}

	.layout-full-width .container {
	    max-width: 100%;
	    padding-left: 32px;
	    padding-right: 32px;
	}
	
}

@media (max-width: 767px) {

    .scroll .header-fijado {
        transform: translateY(-128px);
    }

    .scroll-up .header-fijado {
	transform: translateY(0px);
}

    h1.elementor-heading-title {
        line-height: 1.1em !important;
    }

    .formas-pago {
        flex-wrap: wrap;
        row-gap: 8px;
        justify-content: center;
    }

	.layout-full-width #wrapper {
	    padding-top: 128px;
	    padding-bottom: 40px;
	}

	.layout-full-width .container {
	    padding-left: 24px;
	    padding-right: 24px;
	}

    .legales h2 {
        margin-top: 32px;
    }

    .carrusel-pestanas .elementor-swiper-button,
    .carrusel-google .elementor-carousel-wrapper .elementor-swiper-button {
        display: none;
    }

    .carrusel-pestanas .swiper-pagination-bullets,
    .carrusel-google .swiper-pagination-bullets {
        display: flex;
    }

	.seccion-pestanas ul.elementor-nav.ce-scrollbar-x--auto .menu-item a {
	    font-size: 0.9rem !important;
	    padding: 12px 12px 8px !important;
	}

    .whatsapp-fixed {
        bottom: 24px !important;
        right: 24px !important;
    }

}